body {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(graphics/background.gif);
}
.hide {
	display:none;
}
a:link {
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74B7E1;
	text-decoration: none;
}
a:visited {
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74B7E1;
	text-decoration: none;
}
a:hover {
	color: #22488A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74B7E1;
	text-decoration: none;
}
a:active {
	color: #74B7E1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74B7E1;
	text-decoration: none;
}
#header {
	margin: 0px;
	padding: 0px;
	text-align: left;
	width:640px;
	height: 117px;
	background-color: #FFFFFF;
	background-image: url(graphics/bg1.jpg);
	background-repeat: no-repeat;
}
#wrapper {
	margin: 0px;
	padding: 0px;
	text-align: left;
	width:655px;
}
#navbar {
	float: left;
	width: 160px;
	background-color: #FFFFFF;
	background-image: url(graphics/bg2.jpg);
	background-repeat: no-repeat;
	clear:left;
}
#content {
	float: left;
	margin:0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	background-color: #FFFFFF;
	background-image: url(graphics/backgroundfade3.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-position: 40px 0px;
	width: 481px; /* False value for IE4-5.x/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 440px; /* Actual value for browsers that get CSS */
}
#footer {
	height:14px;
	padding:2px;
	margin:0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #22488A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 10px;
	color: #22488A;
	clear:both;
	background-color: #74B7E1;
	width: 640px; /* False value for IE4-5.x/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 636px; /* Actual value for browsers that get CSS */
}
#navbar a:link {
	color: #000;
	text-decoration: none;
	border: 0px;
}
#navbar a:visited {
	color: #000;
	text-decoration: none;
	border: 0px;
}
#navbar a:hover {
	color: #22488A;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74B7E1;
	text-decoration: none;
}
#navbar a:active {
	color: #74B7E1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #74B7E1;
	text-decoration: none;
}
#navbar ul {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 12px;
	padding-left: 10px;
}
#navbar ul li {
	display: block;
	list-style-type: none;
}
#navbar p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 19px;
	color: #000000;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 33px;
	color: #FFFFFF;
	text-align: left;
	font-weight: normal;
	margin: 0px;
	line-height: 33px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #22488A;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #75B7E1;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding:0;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #22488A;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #22488A;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
	display:block;
	background-color: #cce6f5;
}
#content h3+p {
	margin-top:20px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #22488A;
	text-align: left;
	padding-top: 15px;
	margin-top:2px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	display:block;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	color: #75B7E1;
	text-align: left;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display:block;
}
#itemblock {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #75B7E1;
	clear:both;
}
#content #itemblock p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding:0;
}
#content p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 19px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding:0;
}
strong {
	font-weight: bold;
	color: #22488A;
}
#list {
	margin-top:0px;
	margin-left: 2px;
	margin-bottom:20px;
	padding: 0px;
	}
#list ul {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	list-style-type: square;
	list-style-image: url(graphics/bluebullet.png);
	list-style-position: inside;
	margin:0;
	padding-left: 6px;
	padding-bottom:5px;
	text-indent: -6px;
}
#list ol {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	margin:0;
	padding-left: 6px;
	padding-bottom:5px;
	text-indent: -6px;
}
#list li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	padding-bottom:5px;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 8px;
	color: #22488A;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
}
div.image {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding:0;
	width: 160px; /* False value for IE4-5.x/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 140px; /* Actual value for browsers that get CSS */
}
.caption {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 12px;
	color: #22488A;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin:0;
	display:block;
}
.image {
	display: block;
	float:left;
	margin:0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border:0;
	text-align: left;
}
#imageitem {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding:0;
	width: 120px; /* False value for IE4-5.x/WIN */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 100px; /* Actual value for browsers that get CSS */
}
#imageitem p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 12px;
	color: #22488A;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin:0;
}
#imageitem img {
	display: block;
	float:left;
	margin:0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border:0;
	text-align: left;
}
img#content {
	display: block;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	border:0;
	float: right;
}
table#tobacco {
	width: 440px;
	margin:0;
	padding:0;
	border-left-width: 1px;
	border-top-width: 1px;
	border-left-style: solid;
	border-top-style: solid;
	border-left-color: #75B7E1;
	border-top-color: #75B7E1;
	vertical-align: middle;
}
table#tobacco td {
	width:33%;
	margin:0;
	padding:3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	line-height: 14px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #75B7E1;
	border-bottom-color: #75B7E1;
	}
